Welke Apple-apparaten worden ondersteund?

WhatsApp vereist voor Iphone iOS 4.3 of hoger. Voor de beste prestaties adviseren we dat je de nieuwste versie van iOS voor je iPhone gebruikt. Lees dit Apple Support artikel om te leren hoe je de software van je iPhone kunt bijwerken.

Opgelet: iPods en iPads worden momenteel niet ondersteund.

Jailbreak en ontgrendelde apparaten kunnen de applicatie ook gebruiken, maar de aanpassingen zijn mogelijk van invloed op het functioneren van je apparaat. Daarom bieden we geen ondersteuning aan voor apparaten met een aangepaste versie van de iPhone software.

WhatsApp werkt op vele verschillende telefoons. Je kunt controleren welke apparaten worden ondersteund op: Android | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone | BlackBerry 10.

Met vriendelijke groet,
WhatsApp Support Team